"ten" = "Десять";
"%d hour" = "%d ч";
"Current Altitude" = "Текущая высота";
"Civil" = "Гражданские";
"three" = "Три";
"one" = "Одна";
"AZIMUTH" = "Азимут";
"Morning" = "Утро";
"%d minutes" = "%d минуты";
"Solar Noon" = "Солнечный Полдень";
"Time" = "Время";
"New Moon" = "Новая луна";
"%@ of daylight" = "%@ светлого времени суток";
"%1$@ minutes, %2$@ second" = "Минут: %1$@, секунд: %2$@";
"End" = "Конец";
"%@ o'clock" = "%@ o’clock";
"Moonrise" = "Восход луны";
"%1$@ hour, %2$@ minutes" = "%1$@ ч %2$@ мин";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Age" = "Возраст";
"DAWN" = "РАССВЕТ";
"Waning Gibbous" = "Старая серповидная луна";
"Waxing Gibbous" = "Молодая серповидная луна";
"Noon Altitude" = "Высота в полдень";
"DUSK" = "ВЕЧЕРНЯЯ ЗАРЯ";
"%d minute" = "%d мин";
"TODAY" = "СЕГОДНЯ";
"Last Quarter" = "Старый Месяц";
"%@ more than yesterday" = "На %@ больше чем вчера";
"Request Location Access" = "Запросить авторизацию";
"four" = "Четыре";
"%1$@ hour, %2$@ minute" = "%1$@ ч %2$@ мин";
"All Day" = "Весь день";
"Moonset" = "Заход луны";
"TIME" = "ВРЕМЯ";
"Azimuth" = "Азимут";
"Full Moon" = "Полная луна";
"nine" = "Девять";
"Current Time" = "Текущее время";
"Waning Crescent" = "Старая луна";
"%1$@ hours, %2$@ minute" = "%1$@ ч %2$@ мин";
"%1$@ minutes, %2$@ seconds" = "Минут: %1$@, секунд: %2$@";
"seven" = "Семь";
"First Quarter" = "1-Я Четверть";
"MOONPHASE_NEXT_FORMAT" = "%2$@ — %1$@";
"midnight" = "Полночь";
"Astronomical" = "Астрономические";
"TWILIGHT" = "СУМЕРКИ";
"%d hours" = "%d ч";
"Sunrise" = "Восход солнца";
"Same as yesterday" = "Как вчера";
"Night" = "Ночь";
"Waxing Crescent" = "Молодая луна";
"eleven" = "Одиннадцать";
"LLL d" = "MMM d";
"twelve" = "Двенадцать";
"Tomorrow" = "Завтра";
"%@ less than yesterday" = "На %@ меньше чем вчера";
"TOMORROW" = "ЗАВТРА";
"Current Location" = "Текущая геопозиция";
"five" = "Пять";
"Yesterday" = "Вчера";
"eight" = "Восемь";
"Sunset" = "Заход солнца";
"two" = "Две";
"MOONPHASE_NEXT_DATE_FORMAT" = "d MMMM";
"%1$@ hours, %2$@ minutes" = "%1$@ ч %2$@ мин";
"six" = "Шесть";
"%1$@ and %2$@" = "%1$@ и %2$@";
"%1$@ minute, %2$@ seconds" = "Минут: %1$@, секунд: %2$@";
"WK" = "НЕД"; // week number - needs to be 2-3 characters maximum
"Distance" = "Дистанция";
"Start" = "Начало";
"Nautical" = "Навигационные";
"Today" = "Сегодня";
"Request Calendar Access" = "Запросить авторизацию";
"%1$@ minute, %2$@ second" = "Минут: %1$@, секунд: %2$@";


// Unlocalized strings



// Unlocalized strings

"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

